Skip to content
Browse files

Remove unnecessary 'stomp' dependency

We used this for interacting with the apollo message queue.
  • Loading branch information...
1 parent e79accf commit 6edd9cbcd598d7a3c67825ee1d3e948bec885553 @jamiecobbett jamiecobbett committed Jan 17, 2013
Showing with 0 additions and 3 deletions.
  1. +0 −1 Gemfile
  2. +0 −2 Gemfile.lock
View
1 Gemfile
@@ -6,7 +6,6 @@ gem 'gds-warmup-controller', '0.1.0'
gem 'plek', '~> 0.3.0'
gem 'formtastic', git: 'https://github.com/justinfrench/formtastic.git', branch: '2.1-stable'
gem 'formtastic-bootstrap', git: 'https://github.com/cgunther/formtastic-bootstrap.git', branch: 'bootstrap-2'
-gem 'stomp'
gem 'ansi'
gem 'gelf'
gem 'null_logger'
View
2 Gemfile.lock
@@ -272,7 +272,6 @@ GEM
rack (~> 1.0)
tilt (~> 1.1, != 1.3.0)
state_machine (1.1.2)
- stomp (1.2.5)
therubyracer (0.9.10)
libv8 (~> 3.3.10)
thor (0.16.0)
@@ -343,7 +342,6 @@ DEPENDENCIES
shoulda (~> 2.11.3)
simplecov (~> 0.6.4)
simplecov-rcov
- stomp
therubyracer (~> 0.9.4)
turn
uglifier

0 comments on commit 6edd9cb

Please sign in to comment.
Something went wrong with that request. Please try again.